@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5em;
	color:#838383;
	background:#fff;
	margin:0px;
	padding:0px;
}

p.center {
	text-align:center;
}

a {
	color:#f00;
	text-decoration:none;
}

a:hover {
	color:#000;
}

#L_HEAD {
	width:955px;
	height:123px;
	margin:0px auto;
	position: relative;
}

#L_HEAD .addthis_toolbox {
	position: absolute;
	top:20px;
	left: 20px;
	z-index: 9;
}

#L_HEAD table {
	width:955px;
}

#L_HEAD table td.col1 {
	width:790px;
	height:123px;
	overflow:hidden;
	vertical-align:top;
}

#L_HEAD table td.col2 {
	width:155px;
	height:123px;
	padding:22px 0px 0px 10px;
	vertical-align:top;
	text-align:center;
}

#L_HEAD p {
	margin-top:15px;
}

#L_HEAD a {
	font-size:10px; 
	color:#838383;
}

#L_HEAD a:hover {
	color:#ff0000;
}

#L_MENU_CONTAINER {
	width:auto;
	height:28px;
	background:#838383;
}

#L_MENU {
	width:953px;
	margin:0px auto;
}

#L_MAIN {
	margin:0px auto;
	width:955px;
	min-height:400px;
	padding:15px 0px;
}

#L_FOOT_CONTAINER {
	height:27px;
	width:auto;
	background:url(../img/general/foot_line_back.gif) repeat-x;
}

#L_FOOT {
	width:955px;
	margin:0px auto;
}

#L_FOOT table {
	width:955px;
}

#L_FOOT table td.col1 {
	width:40%;
	vertical-align:top;
	padding-top:6px;
	font-size:8px;
	color:#fff;
	text-transform:uppercase;
}

#L_FOOT table td.col1 a {
	color:#fff;	
}

#L_FOOT table td.col1 a:hover {
	color:#f00;
}

#L_FOOT table td.col2 {
	width:60%;
	vertical-align:top;
	padding-top:5px;
	text-align:right;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}

#L_FOOT table td.col2 a {
	color:#fff;	
}

#L_FOOT table td.col2 a:hover {
	color:#f00;
}

#L_SITEMAP_CONTAINER {
	width:auto;
	background:url(../img/general/foot_sitemap_back.jpg) repeat-x bottom;
}

#L_SITEMAP {
	width:955px;
	margin:0px auto;
	padding:20px 0px 55px;
}

#L_SITEMAP p {
	color:#d5d6d5;
	font-size:11px;
	text-align:center;
	margin-top:20px;
}

#L_SITEMAP p a {
	color:#d5d6d5;
	font-weight:bold;
}

#L_SITEMAP p a:hover {
	color:#000;
}

#L_SITEMAP table {
	width:955px;
}

#L_SITEMAP table td.col1, #L_SITEMAP table td.col2, #L_SITEMAP table td.col3, #L_SITEMAP table td.col4 {
	width:213px;
}

#L_SITEMAP table td.col5 {
	width:100px;
}

#L_SITEMAP a {
	color:#000;
	font-weight:bold;
	font-size:10px;
}

#L_SITEMAP a:hover {
	color:#838383;
}

#L_SITEMAP ul a {
	color:#838383;
	font-size:10px;
}

#L_SITEMAP ul a:hover {
	color:#000;
}

#L_SITEMAP h1 {
	color:#000;
	font-size:10px;
	margin:0px;
}

ul.level1 {
	padding-left:10px;
	color:#838383;
	font-size:10px;
	font-weight:bold;
}

ul.level2 {
	padding-left:10px;
	color:#838383;
	font-size:10px;
	font-weight:bold;
}

ul.level3 {
	padding-left:20px;
	color:#838383;
	font-size:10px;
	font-weight:bold;
}

div.clear {
	clear:both;
}

h1 {
	font-size:11px;
	color:#000;
	text-transform:uppercase;
	margin-bottom:1em;
}

h1.title {
	width:585px;
	height:17px;
	padding-top:4px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:1em;
	text-transform:uppercase;
	background:url(../img/general/title_back.jpg) no-repeat;
}

h1.square {
	color:#000;
	font-size:10px;
	line-height:1em;
	text-transform:uppercase;
	margin:0 0 1em;
	padding:0 0 0 10px;
	background:url(../img/general/square_black.gif) no-repeat 0px 3px;
}

div.col-left, div.col-right {
	float:left;
	width:170px;
	overflow:hidden;
}

div.col-left img , div.col-right img {
	margin-bottom:5px;
}

div.col-center {
	float:left;
	width:585px;
	overflow:hidden;
	margin:7px 15px 20px;
}

a.pdf {
	display:block;
	width:539px;
	height:26px;
	padding-left:46px;
	padding-top:18px;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	line-height:1em;
	background:url(../img/general/b_pdf.gif) no-repeat;
	color:#838383;
}

a.pdf:hover {
	background-image:url(../img/general/b_pdf_ov.gif);
	color:#fff;
}

div.submenu {
	width:154px;
	margin:7px auto 15px;
	padding:21px 0px 0px 7px;
	background:url(../img/general/submenu_head.gif) no-repeat;
}

div.submenu a.level1 {
	display:block;
	padding-left:10px;
	margin-top:5px;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	background:url(../img/general/square_black.gif) no-repeat 0px 7px;	
}

div.submenu a.level1:hover {
	color:#f00;
	background-image:url(../img/general/square_red.gif);
}

div.submenu span.level1 {
	display:block;
	padding-left:10px;
	margin-top:5px;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#f00;
	background:url(../img/general/square_red.gif) no-repeat 0px 7px;
}

div.submenu a.level2 {
	display:block;
	padding-left:15px;
	font-size:11px;
	font-weight:normal;
	color:#838383;
}

div.submenu a.level2:hover {
	color:#f00;
}


div.submenu span.level2 {
	display:block;
	padding-left:15px;
	font-size:11px;
	font-weight:normal;
	color:#f00;
}

.red {
	color:#f00;
}

.small {
	font-size:0.8em;
}

.bold {
	font-weight:bold;
}

div.PagePanel {
	width:auto;
	text-align:center;
	font-size:10px;
	color:#838383;
	margin:10px 0px;
	font-weight:bold;
	font-size:11px;
}

div.PagePanel a {
	color:#838383;
}

div.PagePanel a:hover {
	color:#f00;
}

span.pagenumber {
	color:#f00;
}

.social-button {
	display: block;
	margin-bottom: 5px;
}

.error-message {
	color:#f00;
	font-weight: bold;
}

.TA_socialButtonBubbles {
	margin: 0 0 10px 40px;
}